import 'package:base_app/res/index.dart';
import 'package:fluintl/fluintl.dart';
import 'package:flutter/material.dart';

class HelpPage extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return new Scaffold(
        appBar: new AppBar(
          title: new Text(IntlUtil.getString(context, Ids.titleHelp)),
          centerTitle: true,
        ),
        body: new Container(child: Text("帮助页面")));
  }
}
